﻿/*-------------------------------------------
    Structure
-------------------------------------------*/
.primary { min-height: 605px; min-width: 978px;
	background: #f3f3f1 url("../../a/screen/bg-seal.gif") no-repeat center 0; /* Old browsers */
	background: url("../../a/screen/bg-seal.gif") no-repeat center 0, -moz-linear-gradient(top, #f3f3f1 10%, #fff 100%); /* FF3.6+ */
	background: url("../../a/screen/bg-seal.gif") no-repeat center 0, -webkit-gradient(linear, left top, left bottom, color-stop(10%,#f3f3f1), color-stop(100%,#fff)); /* Chrome,Safari4+ */
	background: url("../../a/screen/bg-seal.gif") no-repeat center 0, -webkit-linear-gradient(top, #f3f3f1 10%,#fff 100%); /* Chrome10+,Safari5.1+ */
	background: url("../../a/screen/bg-seal.gif") no-repeat center 0, -o-linear-gradient(top, #f3f3f1 10%,#fff 100%); /* Opera11.10+ */
	background: url("../../a/screen/bg-seal.gif") no-repeat center 0, linear-gradient(top, #f3f3f1 10%,#fff 100%); /* W3C */ }


.home .primary { padding-top: 20px; /*background-position: fixed;*/
	background: #f3f3f1 url("../../a/screen/bg-seal-home.gif") no-repeat center 90px; /* Old browsers */
	background: url("../../a/screen/bg-seal-home.gif") no-repeat center 90px, -moz-linear-gradient(top, #f3f3f1 10%, #fff 100%); /* FF3.6+ */
	background: url("../../a/screen/bg-seal-home.gif") no-repeat center 90px, -webkit-gradient(linear, left top, left bottom, color-stop(10%,#f3f3f1), color-stop(100%,#fff)); /* Chrome,Safari4+ */
	background: url("../../a/screen/bg-seal-home.gif") no-repeat center 90px, -webkit-linear-gradient(top, #f3f3f1 10%,#fff 100%); /* Chrome10+,Safari5.1+ */
	background: url("../../a/screen/bg-seal-home.gif") no-repeat center 90px, -o-linear-gradient(top, #f3f3f1 10%,#fff 100%); /* Opera11.10+ */
	background: url("../../a/screen/bg-seal-home.gif") no-repeat center 90px, linear-gradient(top, #f3f3f1 10%,#fff 100%); /* W3C */ }


.intro-wrap { padding: 0 0 87px; background: #262626 url("../../a/screen/bg-intro-seal.gif") no-repeat center 0; }
	.intro-wrap + .wrap { margin-top: -87px; }
	.intro h1 { margin-bottom: 3px; }
	.intro p { width: 727px; color: #6c6c7a; font-size: 1.4em; line-height: 1.7; }
	.intro-wrap p { margin-bottom: 34px; color: #f3f3f1; }

/*.no-intro-text .intro-wrap { padding: 0 0 4px; }*/
	/*.no-intro-text .intro-wrap + .wrap { margin-top: -4px; }*/
	/*.no-intro-text .intro h1 { margin-bottom: 30px; }*/


.wrap { width: 964px; margin: 0 auto; }
#inerpage .wrap{ width: 1150px!important; margin: 0 auto; }

	/* Layout A has only a Main column and takes up the full 978px width */
	.layout-a .main { width: 978px; margin-bottom: 20px; }

	/* Layout B has Secondary on left, Main on the right.*/
	.layout-b .main { float: right; width: 728px; margin-bottom: 20px; }
	.layout-b .secondary { float: left; width: 223px; margin-bottom: 20px;}

	/* Layout C has Secondary on right, Main on the left.*/
	.layout-c .main { float: left; width: 728px; margin-bottom: 20px; }
	.layout-c .secondary { float: right; width: 223px; margin-bottom: 20px;  padding-top: 72px;}

	/* Layout D has Secondary on left, Main in the middle and Sub on the right.*/
	.layout-d .secondary { float: left; width: 223px; margin-bottom: 20px; }
	.layout-d .main { float: left; width: 474px; margin-left: 29px; margin-bottom: 20px; }
	.layout-d .sub { float: left; width: 223px; margin-left: 29px; margin-bottom: 20px; }


	/* split - used for unique split examples, with specific widths */
		.col, ul.split li, ul.split-a li, ul.split-b li { float: left; }
	/* split A - used for two columns of equal width */
		.split-a .col { width: 48.5%; margin-left: 3%; }
	/* split B - used for three columns of equal width */
		.split-b .col, .split-b li { width: 32%; margin-left: 2%; }
		
		.split .first, .split-a .first, .split-b .first { margin-left: 0; }


	.main .section { background: #fff; border-top: 4px solid #a51c30; }
		.main .col .section { border-top: none; }
	.sub .section { background: #fefefe; }

/*-------------------------------------------
    Carousel
-------------------------------------------
colors: 
comp-a: Ivy: 52854c
comp-b: Mortar: 8c8179
comp-c: Indigo: 293352
comp-d: Crimson: a51c30
*/

.carousel { height: 440px; overflow: hidden; margin:0;}
	.carousel .wrap { position: relative; }
		.slide-caption { position: relative; z-index: 10; float: left;
			background-image: url(../../a/screen/vignette.png);
			background-position: left top;
			background-repeat: no-repeat; }
			.comp-a { background-color: #52854c; }
			.comp-b { background-color: #8c8179; }
			.comp-c { background-color: #293352; }
			.comp-d { background-color: #a51c30; }
			.slide-caption h2 { margin-bottom: 32px; color: #fff; font-size: 4.2em; line-height: 1.21; }
				.slide-caption h2 a { color: #fff; text-decoration: none; }
				.slide-caption h2 a:hover, .slide-caption h2 a:focus { color: #e6eae2; text-decoration: none; }

			.slide-callout { width: 900px; }
				.slide-callout p { float: left; max-width: 750px; min-height: 19px; margin-bottom: 5px; padding: 9px 20px 6px 14px; background: #fff; background: rgba(255,255,255,.9); text-transform: uppercase; color: #363636; font-weight: bold; font-size: 1.2em; line-height: 1.5; }
					.slide-callout p:hover { background: #e6eae2; }
					.slide-callout p a { color: #363636; text-decoration: none; }
					.slide-callout p a:hover, .slide-callout p a:focus { color: #363636; text-decoration: none; }

				.slide-callout .more { padding: 0; }
				.comp-a .slide-callout .more { background-color: #52854c; }
				.comp-b .slide-callout .more { background-color: #8c8179; }
				.comp-c .slide-callout .more { background-color: #293352; }
				.comp-d .slide-callout .more { background-color: #a51c30; }
					.slide-callout .more a { display: inline-block; min-height: 19px; padding: 8px 10px 7px 10px; background: none; color: #fff; text-transform: none; font-weight: normal; font: italic 1.15em Georgia, "Times New Roman", serif; }
					.slide-callout .more a:hover, .slide-callout .more a:focus { background: #000; text-decoration: none; color:#fff; }
		.carousel-image { position: absolute; right: 0; }
	.carousel-item { position: relative; }	
	.carousel-item-secondary { display: none; }

			#hedu_preview .slide-caption h2 { margin-bottom: 32px; color: #fff; font-size: 3.15em; line-height: 1.21; }
				#hedu_preview .slide-callout p { float: left; max-width: 750px; min-height: 19px; margin-bottom: 5px; padding: 9px 20px 6px 14px; background: #fff; background: rgba(255,255,255,.9); text-transform: uppercase; color: #363636; font-weight: bold; font-size: 0.9em; line-height: 1.5; }
				#hedu_preview .slide-callout p.more { padding: 0; }
				#hedu_preview .comp-a .slide-callout p.more { background-color: #52854c; }
				#hedu_preview .comp-b .slide-callout p.more { background-color: #8c8179; }
				#hedu_preview .comp-c .slide-callout p.more { background-color: #293352; }
				#hedu_preview .comp-d .slide-callout p.more { background-color: #a51c30; }

/* flat color for headshot variant */
#carousel_slide_headshot { background-image: none; }
